Pkgcheck Warnings

  • All Versions
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/autodie-2.340.0-r999": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.360.0
    • NonexistentDeps
      RDEPEND: nonexistent packages: =dev-lang/perl-5.34*, ~perl-core/autodie-2.340.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/autodie-2.360.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/autodie-2.340.0": last match removed 8.62 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/autodie-2.360.0": last match removed 8.62 years ago
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/autodie-2.360.0-r999": no matches in repo history
  • 2.360.0
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/autodie-2.360.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/autodie-2.360.0": last match removed 8.62 years ago
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/autodie-2.360.0-r999": no matches in repo history
  • 2.340.0-r1
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/autodie-2.340.0-r999": no matches in repo history
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 2.360.0
    • NonexistentDeps
      RDEPEND: nonexistent packages: =dev-lang/perl-5.34*, ~perl-core/autodie-2.340.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/autodie-2.340.0": last match removed 8.62 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.